Bug 201664 - include lv package for chinese and korean support
include lv package for chinese and korean support
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
: i18n
Depends On:
  Show dependency treegraph
Reported: 2006-08-07 21:58 EDT by Lawrence Lim
Modified: 2014-03-25 20:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-08 11:41:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
diff against FC6Test2 comps.xml (1.15 KB, patch)
2006-08-07 21:58 EDT, Lawrence Lim
no flags Details | Diff

  None (edit)
Description Lawrence Lim 2006-08-07 21:58:10 EDT
Description of problem:
Could you please include lv package to the chinese and korean support group? At
the moment, it is present for japanese support.

Version-Release number of selected component (if applicable):
comps for FC6-Test2-re20060803.1

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Lawrence Lim 2006-08-07 21:58:11 EDT
Created attachment 133772 [details]
diff against FC6Test2 comps.xml
Comment 2 Jesse Keating 2006-08-08 11:41:02 EDT
Patch applied.

Note You need to log in before you can comment on or make changes to this bug.